Bug 991115 - Double-growl when performing Task actions (sometimes)
Double-growl when performing Task actions (sometimes)
Status: CLOSED CURRENTRELEASE
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: DT Governance (Show other bugs)
6.0.0 GA
Unspecified Unspecified
unspecified Severity high
: ER1
: 6.0.0
Assigned To: Eric Wittmann
Stefan Bunciak
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-01 12:47 EDT by kconner
Modified: 2014-02-06 10:26 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-06 10:26:01 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker DTGOV-41 Major Closed Double-growl when performing Task actions (sometimes) 2013-10-07 14:58:45 EDT

  None (edit)
Description kconner 2013-08-01 12:47:21 EDT
When the page first loads, the task form isn't displayed properly (this is reported in a separate bug). In addition to that, any Task Action taken when the task form is in this state (e.g. the first task action to be taken after navigating to the task details page) will result in two growls:
1) Task has been updated
2) Task <action> has been completed
Comment 1 Stefan Bunciak 2013-08-28 04:59:44 EDT
Verified in S-RAMP 6.0.0.ER1

Note You need to log in before you can comment on or make changes to this bug.